~~ Italian language file for mouse
~~ to test copy this file to mouse.lan and run mouse
~~ all strings can be up to 80 characters

~~ Rows = 1
MSG_START
Driver per Microsoft (R) Mouse versione 

~~ Rows =  1
MSG_START_2
Copyright (C) Microsoft Corp. 1983-1996. Tutti i diritti riservati.

~~ Rows = 3
MSG_ERR_PARM
Parametro '%s' della riga di comando non valido. Correggere.
Per visualizzare l'elenco delle opzioni valide, digitare Mouse /?.



~~ Rows = 3
MSG_ERR_NOTFND
Microsoft Mouse non trovato. Provare un'altra porta seriale a 9 o 25 pin
e/o controllare eventuali conflitti di interrupt con altre periferiche.
Per controllare tutte le porte, digitare Mouse /f.


~~ Rows = 3
MSG_ERR_INTRPT_MISS
Conflitto di interrupt. Spostare il selettore J4 della scheda InPort Bus.
Consultare la scheda di installazione di Microsoft Bus Mouse per 
istruzioni sulla modifica dei selettori.

~~ Rows = 1
MSG_ERR_INTRPT_MULT
Conflitto di interrupt. Spostare il selettore della scheda InPort

~~ Rows = 1
MSG_END_MSX
$

~~ Rows = 1
MSG_END
Il driver del mouse Š stato installato

~~ Rows = 1
MSG_SWT
Valori delle opzioni passati al driver esistente

~~ Rows = 1
MSG_ENABLED
Il driver del mouse Š stato riattivato

~~ Rows = 1
MSG_REMOVED
Il driver esistente Š stato rimosso dalla memoria

~~ Rows = 1
MSG_DISABLED
Il driver del mouse Š stato disattivato, ma resta in memoria

~~ Rows = 1
MSG_ERR_REMOVED
Il driver del mouse non Š residente in memoria

~~ Rows = 2
MSG_ERR_CHG_PORT
Le nuove impostazioni sono state salvate nel file MOUSE.INI.
Riavviare il computer per rendere attive le modifiche.

~~ Rows = 1
MSG_ERR_INSTALLED
Il driver Š gi… stato installato

~~ Rows = 1
MSG_CNTL_NO_DSBL
Impossibile disattivare il driver -- il Pannello di controllo Š attivo

~~ Rows = 1
MSG_MENU_NO_DISBALE
Impossibile disattivare il driver -- il menu Mouse Š attivo

~~ ROWS = 1
MSG_NOT_SUPPORTED
Il driver Š installato. I parametri /U, /E e /X non sono pi— supportati.

~~ ROWS = 3
MSG_ERR_INDOSBOX
Il driver del mouse per MS-DOS non pu• essere caricato in una sessione
di MS-DOS in Windows. Uscire da Windows e riprovare a caricare il 
driver per MS-DOS.

~~ Rows = 23
MSG_MOUSE_SW_INFO

mouse [opzioni]

on     Attiva il mouse
off    Disattiva il mouse
/B     Tipo di Mouse Bus
/Cn    Mouse seriale su COM (1,2)
/E     Carica il mouse in memoria bassa
/F     Trova la periferica di puntamento
/Hn    Sensibilit… orizzontale(5-100)
/In    Tipo di mouse Inport(1,2)
/KPnSm Selezione pulsanti, P-primario,S-secondario(1,4)
/K     Blocca clic - /KC (on), /K (off)
/Mn    Attiva puntatore predefinito - /M1 (on), /M (off)
/Nn    Ritardo visualizzazione puntatore (0-10)
/Or    Angolo di rotazione (0-359)
/Q     Non visualizza informazioni durante il caricamento
/Rn    Frequenza di interrupt (1-4)
/Sn    Sensibilit… orizzontale e verticale (5-100)
/Vn    Sensibilit… verticale (5-100)
/Y     Disattiva supporto puntatore hardware
/Z     Tipo di mouse PS/2




~~ The following four strings should only be 15 characters.
~~ Rows = 1 
AccelProfile1Str
Lento

~~ Rows = 1
AccelProfile2Str
Medio

~~ Rows = 1
AccelProfile3Str
Veloce

~~ Rows = 1
AccelProfile4Str
Non accelerato


~~ Rows = 1
GeneralEnableStr
installato

~~ Rows = 1
SerialEnableStr
installato su COM

~~ Rows = 1
InPortEnableStr
installato in InPort
    



~~ Rows = 1
BUSNAMESTRING
Mouse Bus

~~ Rows = 1
SERIALNAMESTRING
Mouse seriale

~~ Rows = 1
SERIALBALLPOINTNAMESTRING
BallPoint Mouse seriale

~~ Rows = 1
PS2NAMESTRING
Mouse Port Device

~~ Rows = 1
PS2BALLPOINTNAMESTRING
Mouse Port BallPoint Device

~~ Rows = 1
PS2PHOENIXFLAGSTRING
PhoenixBIOS

~~ Rows = 1
PS2EXTENDEDBIOSSTRING
FailIfNoExtendedBIOS


~~ Rows = 1
FALSESTRING
FALSO

~~ Rows = 1
TRUESTRING
VERO

~~ Rows = 1
PENNAMESTRING
Pen Tablet

~~ Rows = 1
INPORTNAMESTRING
Mouse InPort

~~ Rows = 1
HPMOUSENAMESTRING
Mouse HPMOUSE

~~ Rows = 1
HPMOUSEBALLPOINTNAMESTRING
BallPoint Mouse HPMOUSE

~~ Rows = 1
DEVICESTRING
Periferica

~~ Rows = 1
MOUSESTRING
Mouse

~~ Rows = 1
BALLPTSTRING
Ballpoint


~~ ROWS = 0
